body        {background-image:url(images/background.jpg);
             background-color:black; font-family:verdana;color:#222222;font-size:small;}
p           {font-size:10pt; color:black;font-family:verdana;}
p.small     {font-size:8pt; color:black;font-family:verdana;}
a           {font-size:10pt;}
a:link      {font-weight:bold; color:#FFBC01; text-decoration:none;}
a:visited   {font-weight:bold; color:#FFBC01; text-decoration:none;}
a:hover     {font-weight:bold; color:#FBE177; text-decoration:none;}
a:active    {font-weight:bold; color:#FFBC01; text-decoration:none;}
a:focus     {font-weight:bold; color:#FFBC01; text-decoration:none;}
a.pic:link {font-weight:bold; color:black; text-decoration:none;}


table.outerframe {height:100%; border-width:1px; border-color:darkgrey; border-style:solid;
             vertical-align:top; }

table.frame {background-color:white; height:100%;
             border-width:10px; border-color:black; border-style:solid;}

table.content {width:100%;}

td.menu     {width:100%; height:100%; vertical-align:top;
             background-image:url(graphics/bar.gif);background-repeat:no-repeat;background-color:black;
             text-align:left;}

td.menu-active {vertical-align:top; background-color:white; margin:0px;}
td.menu-activel {vertical-align:top; width:9px;background-color:white; background-image:url(images/border_left.jpg); background-repeat:no-repeat;}
td.menu-activer {vertical-align:top; width:9px;background-color:white; background-image:url(images/border_right.jpg); background-repeat:no-repeat;}
td.menu-inactive {vertical-align:top; background-color:#CED0D2;}
td.menu-inactivel {vertical-align:top; width:9px;background-color:#CED0D2; background-image:url(images/border_left2.jpg); background-repeat:no-repeat;}
td.menu-inactiver {vertical-align:top; width:9px;background-color:#CED0D2; background-image:url(images/border_right2.jpg); background-repeat:no-repeat;}


td.logobox  {background-image:url(images/logo/l_btb.png); background-repeat:no-repeat; background-position:0px 0px;
             width:150; height:129;}
td.boxcontent {background-image:url(graphics/boxbackground.gif); padding-left:6px; padding-right:4px; width:148;}
td.boxbottom {background-image:url(graphics/boxbottom.gif); background-repeat:no-repeat;
             width:148; height:24px;}
td.smallheader {background-repeat:no-repeat; width:240px; height:24px;}

td.divider  {background-image:url(graphics/divider.gif); background-repeat:repeat-x; background-position:center;
             height:20px;}

td.side     {height:100%; vertical-align:top;
             background-color:black;}

td.content  {height:100%; width:600px; vertical-align:top;
             background-color:white;}

td.pergament {width:30px; height:100%; background-image:url(images/frame.png);background-position:0px 40px;background-repeat:repeat-y;
              vertical-align:top;}
td.pergament2 {width:30px; height:100%; background-image:url(images/frame2.png);background-position:0px 0px;background-repeat:repeat-y;
              vertical-align:top;}

td.headline {color:#714007; font-weight:bold; margin:1px; 
             background-color:white;background-image:url(images/line.png);background-repeat:repeat-x;background-position:0px 18px;}
td.headline-news {color:#714007; font-weight:bold; margin:1px; 
             background-color:white;background-image:url(images/line.png);background-repeat:repeat-x;background-position:0px 22px;}
